# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jan 18 20:51:49 UTC 2017
pkgname = libtasn1
pkgver = 4.10-1
pkgdesc = The ASN.1 library used in GNUTLS
url = https://www.gnu.org/software/libtasn1/
builddate = 1484772709
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 312320
arch = aarch64
license = GPL3
license = LGPL
depend = glibc
makedepend = texinfo
makedepend = gtk-doc
